Loading...
Searching...
No Matches
osmo_gsm48_si13_info Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

struct osmo_gprs_cell_options | cell_opts
struct osmo_gprs_power_ctrl_pars | pwr_ctrl_pars
uint8_t | bcch_change_mark
uint8_t | si_change_field
uint8_t | rac
uint8_t | spgc_ccch_sup
uint8_t | net_ctrl_ord
uint8_t | prio_acc_thr

## Field Documentation

## bcch_change_mark

uint8_t osmo_gsm48_si13_info::bcch_change_mark

## cell_opts

struct osmo_gprs_cell_options osmo_gsm48_si13_info::cell_opts

## net_ctrl_ord

uint8_t osmo_gsm48_si13_info::net_ctrl_ord

## prio_acc_thr

uint8_t osmo_gsm48_si13_info::prio_acc_thr

## pwr_ctrl_pars

struct osmo_gprs_power_ctrl_pars osmo_gsm48_si13_info::pwr_ctrl_pars

## rac

uint8_t osmo_gsm48_si13_info::rac

## si_change_field

uint8_t osmo_gsm48_si13_info::si_change_field

## spgc_ccch_sup

uint8_t osmo_gsm48_si13_info::spgc_ccch_sup

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h